# Author:  James Tam
# Version: June, 2014 (multiple tax rates)

# Features:
# * Determines if low income category (tax credit eligible)
# * Calculates tax owed

# Limitation: cannot handle non-numeric input

# Get input, determine tax owed
taxCredit = 0
taxRate = 0.2
income = float(input("What is your annual income: "))
if (income < 10000):
    print("Eligible for social assistance")
    taxCredit = 100
    taxRate = 0.1
else:
    print("Not eligible for social assistance")
    taxRate = 0.2
tax = (income * taxRate) - taxCredit

# Display tax statement
print("Tax owed $%.2f" %(tax))

